@import "default.css";

ul.dropdown li a {
 display: block;
 padding: 7px 14px;
}


	ul.dropdown li {
	 padding: 0;
	}


	ul.dropdown li.dir {
	 padding: 7px 90px 7px 14px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}



	ul.dropdown li {

	}

	ul.dropdown ul a {
	 padding: 4px 5px 4px 14px;
	 width: 150px; 
	}

	ul.dropdown ul a:hover {
	 background-color: #10ABE1;
	 
	}

	ul.dropdown a.open {
	 background-color: #10ABE1;
	 color: #000;
	}

	ul.dropdown ul a.open {
	 background-color: #10ABE1;
	 color: #fff;
	}


	ul.dropdown li:hover > a.dir {
	 background-color: #10ABE1;
	 color: #FFF;
	 text-decoration:underline;
	 
	}

	ul.dropdown ul li:hover > a.dir {
	 background-color: #10ABE1;
	 color: #fff;
	}